Package Details: cuda-7.5 7.5.18-5

Git Clone URL: (read-only)
Package Base: cuda-7.5
Description: NVIDIA's GPU programming toolkit. Version 7.5
Upstream URL:
Licenses: custom:NVIDIA
Conflicts: cuda
Provides: cuda-sdk, cuda-toolkit
Replaces: cuda-sdk, cuda-toolkit
Submitter: ivlis
Maintainer: ivlis
Last Packager: ivlis
Votes: 1
Popularity: 0.621870
First Submitted: 2016-10-18 21:54
Last Updated: 2016-10-18 21:54

Latest Comments

orson commented on 2017-12-05 08:29

There is no need to copy Please apply this patch to PKGBUILD:

jhubbard commented on 2017-07-14 20:22

This package fails to put (which is part of NVIDIA's CUDA package) into Perl's @INC path, thus leading to the following error:

==> Entering fakeroot environment...
==> Starting package()...
Can't locate in @INC (you may need to install the InstallUtils module) (@INC contains: /usr/lib/perl5/site_perl /usr/share/perl5/site_perl /usr/lib/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/core_perl /usr/share/perl5/core_perl) at line 6.
BEGIN failed--compilation aborted at line 6.
==> ERROR: A failure occurred in package().

...which can be fixed as follows (because the .run file is still there, after the failed installation attempt):

./ --tar mxvf
sudo cp /usr/share/perl5/vendor_perl/

# And retry, now it works: